rstpPrinciplesAndConfiguration:
  type: Web
  title: STP原理与配置
  author: Mrspe
  date: 2024-11-07
  url:
    value: https://www.cnblogs.com/Mrspe/articles/12376505.html
  abstract: 本文介绍了RSTP（快速生成树协议）的原理和配置，包括STP的不足、RSTP的改进、P/A机制、收敛处理过程、边缘端口和拓扑更新等内容。
  language: zh-Hans

huaweiRSTPDocumentation1:
  type: Web
  title: 华为STP文档1
  author: 华为
  date: 2024-11-07
  url:
    value: https://support.huawei.com/enterprise/zh/doc/EDOC1000128401/33f9bf9d
  abstract: 华为官方文档，提供RSTP相关技术细节和配置指南。
  language: zh-Hans

huaweiRSTPDocumentation2:
  type: Web
  title: 华为RSTP文档2
  author: 华为
  date: 2024-11-07
  url:
    value: https://support.huawei.com/enterprise/zh/doc/EDOC1000047406/8f9e150?idPath=24030814|21782164|21782167|259602657#table72246468367
  abstract: 华为官方文档，提供RSTP相关技术细节和配置指南。
  language: zh-Hans